[deps]
CTModels = "34c4fa32-2049-4079-8329-de33c2a22e2d"
DataFrames = "a93c6f00-e57d-5684-b7b6-d8193f3e46c0"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
DocumenterInterLinks = "d12716ef-a0f6-4df4-a9f1-a5a34e75c656"
DocumenterMermaid = "a078cd44-4d9c-4618-b545-3ab9d77f9177"
ExaModels = "1037b233-b668-4ce9-9b63-f9f681f55dd2"
FilePathsBase = "48062228-2e41-5def-b9a4-89aafe57970f"
Ipopt = "b6b21f68-93f8-5de0-b562-5493be1d77c9"
JSON = "682c06a0-de6a-54ab-a142-c8b1cf79cde6"
JuMP = "4076af6c-e467-56ae-b986-b466b2749572"
Markdown = "d6f4376e-aef5-505a-96c1-9c027394607a"
NLPModels = "a4795742-8479-5a88-8948-cc11e1c8c1a6"
NLPModelsIpopt = "f4238b75-b362-5c4c-b852-0801c9a21d71"
OptimalControl = "5f98b655-cc9a-415a-b60e-744165666948"
OptimalControlProblems = "59046045-fb9c-4c23-964f-ff0a25704f96"
Plots = "91a5bcdd-55d7-5caf-9e0b-520d859cae80"
Printf = "de0858da-6303-5e67-8744-51eddeeeb8d7"
TOML = "fa267f1f-6049-4f14-aa54-33bafae1ed76"
Tables = "bd369af6-aec1-5ad0-b16a-f7cc5008161c"

[compat]
CTModels = "0.6"
DataFrames = "1"
Documenter = "1"
DocumenterInterLinks = "1"
DocumenterMermaid = "0.2"
ExaModels = "0.9"
FilePathsBase = "0.9"
Ipopt = "1"
JSON = "1"
JuMP = "1"
Markdown = "1"
NLPModels = "0.21"
NLPModelsIpopt = "0.11"
OptimalControl = "1"
Plots = "1"
Printf = "1"
TOML = "1"
Tables = "1"
julia = "1.10"
